/*
Theme Name: bc-business-consulting-child
Description: bc-business-consulting-child
Template: bc-business-consulting
Text Domain: bc-business-consulting
Version: 1.0
*/

@import url("../bc-business-consulting/style.css");
.rc-anchor-light.rc-anchor-normal {
    border: 1px solid #d3d3d3;
    transform: scale(0.5) !important;
    float: left;
    position: absolute !important;
    top: 0 !important;
    left: -75px !important;
}

div#g-recaptcha-CqFSUpjcdaI9yoe>div {
    width: 200px !important;
}

div#g-recaptcha-OWnuBZfvtmvN51n iframe {
    transform: scale(0.5) !important;
    position: absolute !important;
    left: -17px !important;
}
body{
	font-size:16px;
}

.middle-header{display:block;padding:10px 0;background:#436ebe}.banner-center{margin:0 auto}.middle-header .logo-block{float:left;max-width:100%}.top_header_add{float:right;width:auto;padding:20px 0}.top_header_add ul{margin:0;padding:0}.top_header_add ul li a:hover{color:#fff;transition:.5s}.top_header_add ul li:first-child,.top_header_add ul li:nth-child(2){padding-left:0;position:relative;font-size:18px}.top_header_add li{float:left;width:auto;position:relative;list-style:none;margin-left:60px}.top_header_add ul li:first-child:after{content:"";position:absolute;top:0;right:-30px;background-color:#fff;width:1px;height:100%}.top_header_add ul li i{margin-right:15px;color:#fff;width:43px;height:43px;text-align:center;border:2px solid #fff;padding:10px 0}.top_header_add ul li a{color:#fff;text-decoration:none}.widget input,.widget select{max-width:100%}button,input,select,textarea{font-family:inherit;font-size:inherit;line-height:inherit;padding:5px 10px;width:100%}#secondary .widget-title::before,.widget-area .widget-title::before{position:absolute;content:"";left:0;bottom:0;width:55px;height:2px}#text-3{background:#436ebe}#text-3 .wpcf7-submit{background:0 0;color:#fff;box-shadow:none;font-size:16px;text-transform:uppercase}#text-3 .widget-title{color:#fff}.link-widget ul li a:hover{color:#8fb5fc}#secondary .widget-title::before{background-color:#fff}.contact-formpage{width:50%;float:left;margin-right:30px}.address-map{width:46%;float:left}.footer-bottom .pull-left{font-weight:500;font-size:14px;color:#fff}.footer-bottom .pull-left a{color:#fff}.saer-social{width:100%;float:left}.saer-social a{margin-right:10px}.contact-formpage .wpcf7 .wpcf7-form p .wpcf7-submit{background:#436ebe;color:#000;font-size:18px;text-transform:uppercase}#text-3 span.wpcf7-not-valid-tip{color:#fff;font-size:1em;font-weight:400;display:block}#text-3 div.wpcf7-validation-errors,div.wpcf7-acceptance-missing{border:2px solid #f7e700;color:#fff}#primary .search-form .search-submit,.btn,.comment-form input[type=submit],.footer-bottom,.footer-main .ftr-widget .widget-title::before,.header-contact-info .dropdown-menu>li>a:hover,.link-widget ul li a::before,.navigation.pagination a:focus,.navigation.pagination a:hover,.navigation.pagination span,.post-comments .media-content>a:hover::before,.widget-area .widget-title::before,.widget_search .search-submit{background-color:#436ebe}@media only screen and (max-width:991px){.top_header_add{float:left;width:auto;padding:20px 0}.ow-navigation .navbar-toggle{display:block;width:auto;background-color:#436ebe;position:relative;bottom:5px}.navbar-fixed-top .ow-navigation .navbar-toggle .icon-bar,.navbar-fixed-top .ow-navigation .navbar-toggle:focus,.navbar-fixed-top .ow-navigation .navbar-toggle:hover,.ow-navigation .navbar-toggle .icon-bar,.ow-navigation .navbar-toggle:hover{background-color:#fff;border-color:#436ebe}.navbar-fixed-top .ow-navigation .navbar-toggle:focus .icon-bar,.navbar-fixed-top .ow-navigation .navbar-toggle:hover .icon-bar,.ow-navigation .navbar-toggle:hover .icon-bar{background-color:#436ebe}.header-info{float:none;display:none}.ow-navigation .navbar-nav{float:none!important;border-top:1px solid #f7f7f7;margin:0}.ow-navigation .ddl-switch{background-color:#1e1e1e;cursor:pointer;font-size:18px;padding:1.5px 5px;position:absolute;right:0;z-index:9999;top:6px;color:#fff}.footer-bottom .pull-left{font-weight:500;font-size:14px;color:#fff;line-height:24px;padding:10px 0}}@media only screen and (max-width:768px){.address-map,.contact-formpage,.top_header_add li{float:left;width:100%}.contact-formpage{margin-right:0}.top_header_add li{position:relative;list-style:none;margin-left:0;margin-bottom:10px}.top_header_add ul li:first-child:after{display:none}.middle-header .logo-block{float:none;max-width:100%;text-align:center}.widget-area{float:left}}
/*=======================================*/
.top_header_add.pst_toppadder30.pst_bottompadder30 ul li:first-child {
    margin-top: 11px !important;
}

a.my-a {
    border: solid 2px;
    padding: 10px 8px;
}
.wpcf7 iframe {
    -webkit-transform: scale(0.66);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}
